<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Tenant_Account_Info__c</fullName>
    <externalId>false</externalId>
    <formula>Tenant_Account__r.First_Name__c +&quot; &quot;+Tenant_Account__r.Last_Name__c</formula>
    <formulaTreatBlanksAs>BlankAsZero</formulaTreatBlanksAs>
    <label>Tenant Account Info</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
